las unidades de medida son kilómetros
Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
Severity: Minor Add-on version:
Has patch: Hito:
Description

When the measure units of a View are Kilometers instead of Meters the zooms don't work correctly. 
The log file doesn't contain any error. 
--

Cuando las unidades de medida de una Vista son kilómetros en lugar de metros los zooms sobre la Vista no funcionan
correctamente, solo el zoom extensión. 
El log no contiene ningún mensaje de error.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5380: No hace zoom corre... New 08/11/2020

History
#1 - 02/04/2019 04:30 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 10/29/2019 05:29 PM - Álvaro Anguix
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#3 - 03/04/2020 12:29 PM - Álvaro Anguix
- Target version deleted (2.5.1-3044)

#4 - 09/28/2020 09:59 AM - Álvaro Anguix
- Related to gvSIG bugs #5380: No hace zoom correcto en una capa de puntos added
